/* --- TEMPLATE --- */
/* MAIN */
body {
    color: #333;
    background-color: #fff;
}

/* LINKS */
a {
    color: #2291d0;
}
a:hover {
    color: #333;
}

/* BUTTONS */
.button {
    color: #fff;
    background-color: #2291d0;
}
.button:hover {
    color: #fff;
}

/* HEADER */
#header .navigation {
    background-color: #2291d0;
}

/* WORKAREA */
#content > .inner #workarea table th {
    color: #fff;
    background-color: #2291d0;
}
#content > .inner #workarea table tr:nth-child(even) td {
    background-color: #f3f3f3;
}

/* FOOTER */
#footer {
    color: #fff;
    background-color: #696969;
}
#footer > .inner a {
    color: #fff;
}

/* --- COMPONENTS --- */
/* BREADCRUMBS */
#breadcrumbs.default span {
    color: #acacac;
}
#breadcrumbs.default span a {
    color: #a5a5a5;
}
#breadcrumbs.default span a:hover {
    color: #777;
}

/* CATALOG */
#catalog.default .options .items-view a.selected {
    color: #333;
}
#catalog-section-list.panel .elements .element .title span {
    color: #fff;
    background-color: #2291d0;
}
#catalog-section.table .elements .element .preview-text,
#catalog-section.list .elements .element .preview-text {
    color: #777;
}
#catalog-section.table .description,
#catalog-section.list .description,
#catalog-section.price .description {
    border-color: #2291d0;
}
#catalog-element.default .card .info .preview-text {
    color: #777;
}
#catalog-element.default .back-link a:before {
    color: #fff;
    background-color: #2291d0;
}

/* SMART.FILTER */
.bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block .bx_filter_input_container span {
    color: #6b8086;
}
.bx_filter .bx_ui_slider_track {
	border-color: #8da3ad;
    background-color: #a1c0c8;
}
.bx_filter .bx_ui_slider_part {
    background-color: #a2bfc7;
}
.bx_filter .bx_ui_slider_part.p2 span,
.bx_filter .bx_ui_slider_part.p3 span,
.bx_filter .bx_ui_slider_part.p4 span {
    color: #6b8086;
}
.bx_filter .bx_ui_slider_pricebar_VD {
    border-color: #74868e;
}
.bx_filter .bx_ui_slider_pricebar_VN {
    border-color: #8da3ad;
    background-color: #a8dff3;
}
.bx_filter .bx_filter_popup_result {
    color: #3f3f3f;
    border-top-color: #c0d6dc;
    border-right-color: #c0d7dd;
    border-bottom-color: #c0d6dc;
    border-left-color: #c0d7dd;
}

/* MENU */
#menu.top > li > a {
    color: #fff;
}
#menu.top ul {
    background-color: #fff;
}
#menu.top ul li:hover > a,
#menu.top ul li.selected > a {
    color: #fff;
    background-color: #2291d0;
}
#menu.top ul a {
    color: #333;
}
#menu.left li a {
    color: #333;
}
#menu.left li:hover > a,
#menu.left li.selected > a {
    color: #fff;
    background-color: #2291d0;
}
#menu.left ul {
    background-color: #fff;
}

/* NEWS */
#news-list.default .elements .element .date span {
    color: #fff;
    background-color: #9f9f9f;
}
#news-list.info_line .elements .element .date span {
    color: #9f9f9f;
}
#news-detail.default .date span {
    color: #fff;
    background-color: #9f9f9f;
}
#news-detail.default .back-link a:before {
    color: #fff;
    background-color: #2291d0;
}

/* SYSTEM.PAGENAVIGATION */
#pagenavigation.default span {
    color: #fff;
    background-color: #2291d0;
}

/* CALLBACK */
#callback form .form-header {
    border-color: #2291d0;
}

/* ORDER */
#order form .form-header {
    border-color: #2291d0;
}
